    
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US">
    <head>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7, IE=9" />
















<meta charset="utf-8" />
<meta name="Author" content="Apple Inc." />
<meta name="robots" content="noodp" />
<link rel="canonical" href="http://www.apple.com/legal/privacy/en-ww/" />


<meta name="viewport" content="width=1024" />


	<link rel="stylesheet" type="text/css" href="/ac/globalnav/2.0/en_US/styles/ac-globalnav.fixed.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/globalfooter/2.0/en_US/styles/ac-globalfooter.fixed.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/localnav/3.0/styles/ac-localnav.fixed.built.css" />


<script src="http://images.apple.com/global/scripts/lib/prototype.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/lib/scriptaculous.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/lib/sizzle.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/browserdetect.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/apple_core.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/search_decorator.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/ac_base/ac_base.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/scripts/feedstatistics.js" type="text/javascript" charset="utf-8"></script>
	<script src="http://images.apple.com/global/ac_retina/ac_retina.js" type="text/javascript" charset="utf-8"></script>

<link rel="stylesheet" href="http://images.apple.com/global/styles/base.css" type="text/css">
<link rel="stylesheet" href="http://images.apple.com/legal/v/legal/b/styles/legal.css" type="text/css">
<link rel="stylesheet" href="/wss/fonts?family=Myriad+Set+Pro&amp;v=1" type="text/css" />


<title>Apple - Legal - Privacy Policy</title>
<meta name="omni_page" content='Legal - Apple Customer Privacy Policy - Privacy Policy' />
<meta name="Description" content='Privacy Policy' />
        <link rel="stylesheet" href="/wss/fonts?family=Myriad+Set+Pro&amp;v=1" type="text/css" />
    </head>
    
<body class="legal" >
        <meta name="ac-gn-store-key" content="SFX9YPYY9PPXCU9KH" />
<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="en-US" dir="ltr" data-strings="{ 'exit': 'Exit', 'view': '{%STOREFRONT%} Store Home', 'segments': { 'smb': 'Business Store Home', 'eduInd': 'Education Store Home', 'other': 'Store Home' } }"></aside> <input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="en-US" dir="ltr" data-store-locale="us" data-store-api="/[storefront]/shop/bag/status" data-search-locale="en_US" data-search-api="/search-services/suggestions/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon"> <label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open"> <span class="ac-gn-menuanchor-label">Open Menu</span> </a>
				<a href="#" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close"> <span class="ac-gn-menuanchor-label">Close Menu</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus-small"> <span class="ac-gn-link-text">Apple</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items"> <span class="ac-gn-link-text">Shopping Bag</span> <span class="ac-gn-bag-badge"></span> </a> <span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span> </li>
		</ul>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus"> <span class="ac-gn-link-text">Apple</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="/mac/" data-analytics-title="mac"> <span class="ac-gn-link-text">Mac</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="/ipad/" data-analytics-title="ipad"> <span class="ac-gn-link-text">iPad</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="/iphone/" data-analytics-title="iphone"> <span class="ac-gn-link-text">iPhone</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="/watch/" data-analytics-title="watch"> <span class="ac-gn-link-text">Watch</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="/tv/" data-analytics-title="tv"> <span class="ac-gn-link-text">TV</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="/music/" data-analytics-title="music"> <span class="ac-gn-link-text">Music</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com/" data-analytics-title="support"> <span class="ac-gn-link-text">Support</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a class="ac-gn-link ac-gn-link-search" href="/us/search" data-analytics-title="search" data-analytics-click="search" aria-label="Search apple.com"> <span class="ac-gn-search-placeholder" aria-hidden="true">Search apple.com</span> </a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items"> <span class="ac-gn-link-text">Shopping Bag</span> <span class="ac-gn-bag-badge" aria-hidden="true"></span> </a> <span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span> </li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<form id="ac-gn-searchform" class="ac-gn-searchform" action="/us/search" method="get">
					<div class="ac-gn-searchform-wrapper"> <input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Search apple.com" placeholder="Search apple.com" data-placeholder-long="Search for Products, Stores, and Help" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" /> <input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" /> <button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Submit"></button> <button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Clear Search"></button> </div>
				</form>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Quick Links" data-string-suggestions="Suggested Searches" data-string-noresults="Hit enter to search."></aside>
			</div> <button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Close Search">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button> </aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim"> <span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span> </div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content"> </div>
		</aside>
	</div>
</nav>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="/ac/globalnav/2.0/en_US/scripts/ac-globalnav.built.js"></script>

<!-- SiteCatalyst code version: H.8. Copyright 1997-2006 Omniture, Inc. -->


	




	

<div id="top" data-analytics-locale="us">
<script type="text/javascript">
/* RSID: */

var s_account="appleglobal,appleuslegal"

</script>


	<script type="text/javascript" src="http://images.apple.com/metrics/scripts/s_code_h.js"></script>



<script type="text/javascript">

s.pageName=AC.Tracking.pageName()+" (us)";
s.channel="www.us.legal"



/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_code = s.t();</script>
<!-- End SiteCatalyst code version: H.25.2 -->
</div>

<div id="productheader" data-hires="true">
            <h2><a href='/legal/'><img src='http://images.apple.com/legal/images/legal_title.png'  width="71"  height="34" alt='Legal' /></a></h2>
      <ul><li id="pn-hardware"><a href='/legal/warranty/'>Hardware</a></li><li id="pn-software"><a href='/legal/sla/'>Software</a></li><li id="pn-sales-support"><a href='/legal/sales-support/'>Sales & Support </a></li><li id="pn-internet-services"><a href='/legal/internet-services/'>Internet Services</a></li><li id="pn-intellectual-property"><a href='/legal/intellectual-property/'>Intellectual Property</a></li><li id="pn-more-resources"><a href='/legal/more-resources/'>More Resources</a></li></ul>
</div>
    <div id="main" data-hires="true">
    <header id="hero">
        <h1>
            <img  src='http://images.apple.com/legal/internet-services/images/privacy-policy-title-EN.png' width="422"  height="46"  
                           alt='Privacy Policy'/>
</h1>
            <p class="intro">
                <div class="bottom-row">
    <p>
        <br />
        <strong>The Apple Privacy Policy was updated on May 31, 2016.</strong></p>
</div>
<p class="intro">
    Your privacy is important to Apple. So we&rsquo;ve developed a Privacy Policy<br />
    that covers how we collect, use, disclose, transfer, and store your information.&nbsp;<br />
    Please take a moment to familiarize yourself with our privacy&nbsp;practices and<br />
    <a href="/legal/privacy/en-ww/contact/">let us know</a> if you have any questions.<br />
    &nbsp;</p>
<p>
    <a href="/legal/privacy/california-dnt/">Your California Privacy Disclosures</a>&nbsp;|&nbsp;<a href="/legal/privacy/en-ww/canada-notice/">Information Regarding Commercial Electronic Messages in Canada</a></p>
            </p>
    </header>
        <section class="top-row">
    <div class="bottom-row">
    <h2>
        Collection and Use of Personal Information</h2>
    <p>
        Personal information is data that can be used to identify or contact a single person.</p>
    <p>
        You may be asked to provide your personal information anytime you are in contact with Apple or an Apple affiliated company. Apple and its affiliates may share this personal information with each other and use it consistent with this Privacy Policy. They may also combine it with other information to provide and improve our products, services, content, and advertising. You are not required to provide the personal information that we have requested, but, if you chose not to do so, in many cases we will not be able to provide you with our products or services or respond to any queries you may have.</p>
    <p>
        Here are some examples of the types of personal information Apple may collect and how we may use it:</p>
    <h3>
        What personal information we collect</h3>
    <ul class="square">
        <li>
            When you create an Apple ID, apply for commercial credit, purchase a product, download a software update, register for a class at an Apple Retail Store, contact us or participate in an online survey, we may collect a variety of information, including your name, mailing address, phone number, email address, contact preferences, and credit card information.</li>
        <li>
            When you share your content with family and friends using Apple products, send gift certificates and products, or invite others to participate in Apple services or forums, Apple may collect the information you provide about those people such as name, mailing address, email address, and phone number. Apple will use such information to fulfill your requests, provide the relevant product or service, or for anti-fraud purposes.</li>
        <li>
            In the U.S., we may ask for a government issued ID in limited circumstances including when setting up a wireless account and activating your device, for the purpose of extending commercial credit, managing reservations, or as required by law.</li>
    </ul>
    <h3>
        How we use your personal information</h3>
    <ul class="square">
        <li>
            The personal information we collect allows us to keep you posted on Apple&rsquo;s latest product announcements, software updates, and upcoming events. If you don&rsquo;t want to be on our mailing list, you can opt out anytime by <a href="https://appleid.apple.com/cgi-bin/WebObjects/MyAppleId.woa/wa/chooseYourCountry">updating your preferences</a>.</li>
        <li>
            We also use personal information to help us create, develop, operate, deliver, and improve our products, services, content and advertising, and for loss prevention and anti-fraud purposes.</li>
        <li>
            We may use your personal information, including date of birth, to verify identity, assist with identification of users, and to determine appropriate services. For example, we may use date of birth to determine the age of Apple ID account holders.</li>
        <li>
            From time to time, we may use your personal information to send important notices, such as communications about purchases and changes to our terms, conditions, and policies. Because this information is important to your interaction with Apple, you may not opt out of receiving these communications.</li>
        <li>
            We may also use personal information for internal purposes such as auditing, data analysis, and research to improve Apple&rsquo;s products, services, and customer communications.</li>
        <li>
            If you enter into a sweepstake, contest, or similar promotion we may use the information you provide to administer those programs.</li>
    </ul>
    <h2>
        Collection and Use of Non-Personal Information</h2>
    <p>
        We also collect data in a form that does not, on its own, permit direct association with any specific individual. We may collect, use, transfer, and disclose non-personal information for any purpose. The following are some examples of non-personal information that we collect and how we may use it:</p>
    <ul class="square">
        <li>
            We may collect information such as occupation, language, zip code, area code, unique device identifier, referrer URL, location, and the time zone where an Apple product is used so that we can better understand customer behavior and improve our products, services, and advertising.</li>
        <li>
            We may collect information regarding customer activities on our website, iCloud services, and iTunes Store and from our other products and services. This information is aggregated and used to help us provide more useful information to our customers and to understand which parts of our website, products, and services are of most interest. Aggregated data is considered non-personal information for the purposes of this Privacy Policy.</li>
        <li>
            We may collect and store details of how you use our services, including search queries. This information may be used to improve the relevancy of results provided by our services. Except in limited instances to ensure quality of our services over the Internet, such information will not be associated with your IP address.</li>
        <li>
            With your explicit consent, we may collect data about how you use your device and applications in order to help app developers improve their apps.</li>
    </ul>
    <p>
        If we do combine non-personal information with personal information the combined information will be treated as personal information for as long as it remains combined.</p>
    <h2>
        Cookies and Other Technologies</h2>
    <p>
        Apple&rsquo;s websites, online services, interactive applications, email messages, and advertisements may use <a href="cookies/">&ldquo;cookies&rdquo; and other technologies</a> such as pixel tags and web beacons. These technologies help us better understand user behavior, tell us which parts of our websites people have visited, and facilitate and measure the effectiveness of advertisements and web searches. We treat information collected by cookies and other technologies as non-personal information. However, to the extent that Internet Protocol (IP) addresses or similar identifiers are considered personal information by local law, we also treat these identifiers as personal information. Similarly, to the extent that non-personal information is combined with personal information, we treat the combined information as personal information for the purposes of this Privacy Policy.</p>
    <p>
        Apple and its partners use cookies and other technologies in mobile advertising services to control the number of times you see a given ad, deliver ads that relate to your interests, and measure the effectiveness of ad campaigns. If you do not want to receive ads with this level of relevance on your mobile device, you can opt out by accessing the following link on your device: <a href="https://support.apple.com/en-us/HT202074">http://oo.apple.com</a>. Alternatively, if you are using&nbsp;the&nbsp;iOS 6&nbsp;operating system&nbsp;or&nbsp;later&nbsp;on your mobile device, you may opt-out by selecting Limit Ad Tracking. If you opt out, you will continue to receive the same number of mobile ads, but they may be less relevant because they will not be based on your interests. You may still see ads related to the content on a web page or in an application or based on other non-personal information. Opting out through oo.apple.com applies only to Apple advertising services and does not affect interest-based advertising from other advertising networks. However, if you select Limit Ad Tracking on your mobile device, third party apps are not permitted by contract to use the Advertising Identifier, a non-personal device identifier to serve you targeted ads.</p>
    <p>
        Apple and our partners also use cookies and other technologies to remember personal information when you use our website, online services, and applications. Our goal in these cases is to make your experience with Apple more convenient and personal. For example, knowing your first name lets us welcome you the next time you visit the Apple Online Store. Knowing your country and language &minus; and if you are an educator, your school &minus; helps us provide a customized and more useful shopping experience. Knowing someone using your computer or device has shopped for a certain product or used a particular service helps us make our advertising and email communications more relevant to your interests. And knowing your contact information, hardware identifiers, and information about your computer or device helps us personalize your operating system, set up your iCloud service, and provide you with better customer service.</p>
    <p>
        If you want to disable cookies and you&rsquo;re using the Safari web browser, go to Safari preferences and then to the privacy pane to disable cookies. On your Apple mobile device, go to Settings, then Safari, and then to the Cookies section. For other browsers, check with your provider to find out how to disable cookies. Please note that certain features of the Apple website will not be available once cookies are disabled.</p>
    <p>
        As is true of most internet services, we gather some information automatically and store it in log files. This information includes Internet Protocol (IP) addresses, browser type and language, Internet service provider (ISP), referring and exit websites and applications, operating system, date/time stamp, and clickstream data.</p>
    <p>
        We use this information to understand and analyze trends, to administer the site, to learn about user behavior on the site, to improve our product and services, and to gather demographic information about our user base as a whole. Apple may use this information in our marketing and advertising services.</p>
    <p>
        In some of our email messages, we use a &ldquo;click-through URL&rdquo; linked to content on the Apple website. When customers click one of these URLs, they pass through a separate web server before arriving at the destination page on our website. We track this click-through data to help us determine interest in particular topics and measure the effectiveness of our customer communications. If you prefer not to be tracked in this way, you should not click text or graphic links in the email messages.</p>
    <p>
        Pixel tags enable us to send email messages in a format customers can read, and they tell us whether mail has been opened. We may use this information to reduce or eliminate messages sent to customers.</p>
    <h2>
        Disclosure to Third Parties</h2>
    <p>
        At times Apple may make certain personal information available to strategic partners that work with Apple to provide products and services, or that help Apple market to customers. For example, when you purchase and activate your iPhone, you authorize Apple and your carrier to exchange the information you provide during the activation process to carry out service. If you are approved for service, your account will be governed by Apple and your carrier&rsquo;s respective privacy policies. Personal information will only be shared by Apple to provide or improve our products, services and advertising; it will not be shared with third parties for their marketing purposes.</p>
    <h3>
        Service Providers</h3>
    <p>
        Apple shares personal information with companies who provide services such as information processing, extending credit, fulfilling customer orders, delivering products to you, managing and enhancing customer data, providing customer service, assessing your interest in our products and services, and conducting customer research or satisfaction surveys. These companies are obligated to protect your information and may be located wherever Apple operates.</p>
    <h3>
        Others</h3>
    <p>
        It may be necessary &minus; by law, legal process, litigation, and/or requests from public and governmental authorities within or outside your country of residence &minus; for Apple to disclose your personal information. We may also disclose information about you if we determine that for purposes of national security, law enforcement, or other issues of public importance, disclosure is necessary or appropriate.</p>
    <p>
        We may also disclose information about you if we determine that disclosure is reasonably necessary to enforce our terms and conditions or protect our operations or users. Additionally, in the event of a reorganization, merger, or sale we may transfer any and all personal information we collect to the relevant third party.</p>
    <h2>
        Protection of Personal Information</h2>
    <p>
        Apple takes the security of your personal information very seriously. Apple online services such as the Apple Online Store and iTunes Store protect your personal information during transit using encryption such as Transport Layer Security (TLS). When your personal data is stored by Apple, we use computer systems with limited access housed in facilities using physical security measures. iCloud data is stored in encrypted form including when we utilize third party storage.</p>
    <p>
        When you use some Apple products, services, or applications or post on an Apple forum, chat room, or social networking service, the personal information and content you share is visible to other users and can be read, collected, or used by them. You are responsible for the personal information you choose to share or submit in these instances. For example, if you list your name and email address in a forum posting, that information is public. Please take care when using these features.</p>
    <p>
        If you or anyone else using Family Sharing logs on to a device that is owned by a third party, any information shared within your Family&mdash;including calendar, location, photos, and iTunes purchases&mdash;may be downloaded on to that third party device thereby disclosing any such shared information. [See <a href="../../../icloud/family-sharing/">About Family Sharing</a> for more information.]</p>
    <h2>
        Integrity and Retention of Personal Information</h2>
    <p>
        Apple makes it easy for you to keep your personal information accurate, complete, and up to date. We will retain your personal information for the period necessary to fulfill the purposes outlined in this Privacy Policy unless a longer retention period is required or permitted by law.</p>
    <h2>
        Access to Personal Information</h2>
    <p>
        You can help ensure that your contact information and preferences are accurate, complete, and up to date by logging in to your account at <a href="https://appleid.apple.com/cgi-bin/WebObjects/MyAppleId.woa/wa/chooseYourCountry">https://appleid.apple.com/</a>. For other personal information we hold, we will provide you with access for any purpose including to request that we correct the data if it is inaccurate or delete the data if Apple is not required to retain it by law or for legitimate business purposes. We may decline to process requests that are frivolous/vexatious, jeopardize the privacy of others, are extremely impractical, or for which access is not otherwise required by local law. Access, correction, or deletion requests can be made through the regional <a href="/legal/privacy/en-ww/contact/">Privacy Contact Form</a>.</p>
    <h2>
        Children &amp; Education</h2>
    <p>
        We understand the importance of taking extra precautions to protect the privacy and safety of children using Apple products and services. Children under the age of 13, or equivalent minimum age in the relevant jurisdiction, are not permitted to create their own Apple IDs, unless their parent provided verifiable consent or as part of the child account creation process in Family Sharing or they have obtained a Managed Apple ID account (where available) through their school. For example, a parent must review the&nbsp;<a href="parent-disclosure/">Apple ID and Family Sharing Disclosure</a> and agree to the <a href="parent-disclosure/#consent">Consent to Apple&rsquo;s Collection, Use and Disclosure of Your Child&rsquo;s Information</a>; and the <a href="../../internet-services/itunes/">iTunes Store Terms and Conditions</a>, before they can begin the Apple ID account creation process for their child. In addition, schools that participate in Apple School Manager and have reviewed and consented to the Managed Apple IDs for Students Disclosure may create Managed Apple IDs for students. The <a href="../../education/apple-school-manager/">Managed Apple IDs for Students Disclosure </a>describes how Apple handles student information and supplements Apple&rsquo;s Privacy Policy. Learn more about&nbsp;<a href="../../../icloud/family-sharing/">Family Sharing</a>,&nbsp;<a href="../../../education/it/">Managed Apple IDs</a>&nbsp;and <a href="http://support.apple.com/kb/HT4213">Restrictions</a> for children&rsquo;s accounts.</p>
    <p>
        If we learn that we have collected the personal information of a child under 13, or equivalent minimum age depending on jurisdiction, outside the above circumstances we will take steps to delete the information as soon as possible.</p>
    <p>
        If at any time a parent needs to access, correct, or delete data associated with their Family Sharing account or child&rsquo;s Apple ID, they may contact us through our <a href="/legal/privacy/en-ww/contact/">Privacy Contact Form</a>.</p>
    <p>
        Or by using the contact information <a href="#questions">here</a>.</p>
    <h2>
        Location-Based Services</h2>
    <p>
        To provide location-based services on Apple products, Apple and our partners and licensees may collect, use, and share precise location data, including the real-time geographic location of your Apple computer or device. Where available, location-based services may use GPS, Bluetooth, and your IP Address, along with crowd-sourced Wi-Fi hotspot and cell tower locations, and other technologies to determine your devices&rsquo; approximate location. Unless you provide consent, this location data is collected anonymously in a form that does not personally identify you and is used by Apple and our partners and licensees to provide and improve location-based products and services. For example, your device may share its geographic location with application providers when you opt in to their location services.</p>
    <p>
        Some location-based services offered by Apple, such as the &ldquo;Find My iPhone&rdquo; feature, require your personal information for the feature to work.&nbsp;</p>
    <h2>
        Third-Party Sites and Services</h2>
    <p>
        Apple websites, products, applications, and services may contain links to third-party websites, products, and services. Our products and services may also use or offer products or services from third parties &minus; for example, a third-party iPhone app. Information collected by third parties, which may include such things as location data or contact details, is governed by their privacy practices. We encourage you to learn about the privacy practices of those third parties.</p>
    <h2>
        International Users</h2>
    <p>
        All the information you provide may be transferred or accessed by entities around the world as described in this Privacy Policy. Apple abides by the &ldquo;safe harbor&rdquo; frameworks set forth by the U.S. Department of Commerce regarding the collection, use, and retention of personal information collected by organizations in the European Economic Area and Switzerland. Learn more about the <a href="http://www.export.gov/safeharbor/index.asp">U.S. Department of Commerce Safe Harbor Program</a>.</p>
    <p>
        Please note that personal information, including the information provided when using iCloud, regarding individuals who reside in a member state of the European Economic Area (EEA) and Switzerland is controlled by Apple Distribution International in Cork, Ireland, and processed on its behalf by Apple Inc. Personal information collected in the EEA and Switzerland when using iTunes is controlled by iTunes SARL in Luxembourg and processed on its behalf by Apple Inc.</p>
    <p>
        Apple abides by the <a href="http://www.apec.org/Groups/Committee-on-Trade-and-Investment/~/media/Files/Groups/ECSG/CBPR/CBPR-PoliciesRulesGuidelines.ashx">Asia-Pacific Economic Cooperation (APEC) Cross Border Privacy Rules System</a>. The APEC CBPR system provides a framework for organizations to ensure protection of personal information transferred among participating APEC economies.</p>
    <h2>
        Our Companywide Commitment to Your Privacy</h2>
    <p>
        To make sure your personal information is secure, we communicate our privacy and security guidelines to Apple employees and strictly enforce privacy safeguards within the company.</p>
    <div id="questions">
        <h2>
            Privacy Questions</h2>
        <p>
            If you have any questions or concerns about Apple&rsquo;s Privacy Policy or data processing or if you would like to make a complaint about a possible breach of local privacy laws, please <a href="/legal/privacy/en-ww/contact/">contact us</a>. You can always contact us by phone at the relevant <a href="https://support.apple.com/en-us/HT201232">Apple Support</a> number for your country.</p>
        <p>
            All such communications are examined and replies issued where appropriate as soon as possible. If you are unsatisfied with the reply received, you may refer your complaint to the relevant regulator in your jurisdiction. If you ask us, we will endeavor to provide you with information about relevant complaint avenues which may be applicable to your circumstances.</p>
        <p>
            Apple may update its Privacy Policy from time to time. When we change the policy in a material way, a notice will be posted on our website along with the updated Privacy Policy.</p>
        <p>
            Apple Inc. 1 Infinite Loop, Cupertino, California, USA, 95014</p>
    </div>
    <div id="ff6cd609-2ac6-4239-be01-0e5fb6ff808e">
        <a href="//privacy.truste.com/privacy-seal/Apple-Inc-/validation?rid=475ebc68-8308-40d2-9bf2-bd2b3437dca1" target="_blank" title="Validate TRUSTe privacy certification"><img alt="Validate TRUSTe privacy certification" src="//privacy-policy.truste.com/privacy-seal/Apple-Inc-/seal?rid=475ebc68-8308-40d2-9bf2-bd2b3437dca1" /></a></div>
</div>
<div class="sosumi">
    <p>
        Last updated: 31 May, 2016</p>
</div>
<br />
        </section>
    </div>
    
    <footer id="globalfooter">
    <div id="breadory">
        <ol id="breadcrumbs">
            <li class="home"><a
                href='/'>Home</a>
            </li>
                <li>        
                    <a href='/legal/'>Legal</a>
                </li>
<li><a href='/legal/privacy/'>Apple Customer Privacy Policy</a></li><li>Privacy Policy</li>
        </ol>
    </div>
     <!--googleoff: all-->
<div class="legal" id="directorynav">
    <div class="column first" id="dn-cola">
        <h3>
            Hardware and Software</h3>
        <ul>
            <li>
                <a href="/legal/warranty/">Hardware Warranties</a></li>
            <li>
                <a href="/legal/sla/">Software License Agreements</a></li>
            <li>
                <a href="/legal/rfexposure/">RF Exposure</a></li>
        </ul>
        <h3>
            <a href="/legal/more-resources/">More Resources</a></h3>
        <ul>
            <li>
                <a href="/legal/more-resources/phishing/">Phishing &amp; Other Suspicious Emails</a></li>
            <li>
                <a href="/privacy/government-information-requests/">Government Information Requests</a></li>
            <li>
                <a href="/legal/more-resources/gtc.html">Global Trade Compliance</a></li>
            <li>
                <a href="/legal/more-resources/supplier-provisions.html">Supplier Provisions</a></li>
            <li>
                <a href="/legal/contact/">Contact Apple Legal</a></li>
            <li>
                <a href="http://www.filemaker.com/company/legal/trademark_guidelines.html">FileMaker Legal Information</a></li>
        </ul>
    </div>
    <div class="column" id="dn-colb">
        <h3>
            <a href="/legal/sales-support/">Sales &amp; Support</a></h3>
        <ul>
            <li>
                <a href="/legal/sales-support/applecare/">AppleCare</a></li>
            <li>
                <a href="https://discussions.apple.com/static/apple/tutorial/tou.html">Support Communities Terms of&nbsp;Use</a></li>
            <li>
                <a href="/legal/sales-support/terms/iphonears/index.html">Express Replacement Service</a></li>
            <li>
                <a href="http://images.apple.com/legal/sales-support/applecare/docs/remotesupport_terms.pdf">Remote Support Terms and&nbsp;Conditions</a></li>
            <li>
                <a href="/retail/learn/one-to-one/terms.html">One to One</a></li>
            <li>
                <a href="/legal/sales-support/terms/repair/">Repair Terms and Conditions</a></li>
            <li>
                <a href="/legal/sales-support/certification/">Certification Agreements and Policies</a></li>
            <li>
                <a href="/legal/sales-support/terms/training/trainingservice.html">Training Service Terms and&nbsp;Conditions</a></li>
            <li>
                <a href="/legal/sales-support/sales-policies/">Sales Policies</a></li>
        </ul>
    </div>
    <div class="column" id="dn-colc">
        <h3>
            <a href="/legal/internet-services/">Internet Services</a></h3>
        <ul>
            <li>
                <a href="/legal/internet-services/terms/site.html">Website Terms of Use</a></li>
            <li>
                <a href="/legal/internet-services/itunes/ww/">iTunes Store, App Store, and iBooks Store Terms and&nbsp;Conditions</a></li>
            <li>
                <a href="/legal/internet-services/gamecenter/">Game Center Terms and Conditions</a></li>
            <li>
                <a href="/legal/internet-services/icloud/ww/">iCloud Terms of Service</a></li>
            <li>
                <a href="/legal/internet-services/maps/">Apple Maps Terms of Use</a></li>
            <li>
                <a href="/internetservices/terms/sales_policies.html">Print Services Sales Policies</a></li>
            <li>
                <a href="/internetservices/terms/membership_terms.html">Print Services Terms of Use</a></li>
            <li>
                <a href="/legal/internet-services/privacy/">Privacy Policy</a></li>
        </ul>
    </div>
    <div class="column last" id="dn-cold">
        <h3>
            <a href="/legal/intellectual-property/">Intellectual Property</a></h3>
        <ul>
            <li>
                <a href="/legal/intellectual-property/policies/ideas.html">Unsolicited Idea Submission Policy</a></li>
            <li>
                <a href="/legal/intellectual-property/trademark/">Trademarks</a></li>
            <li>
                <a href="/legal/intellectual-property/rightsandpermissions.html">Rights and Permissions</a></li>
            <li>
                <a href="/legal/intellectual-property/guidelinesfor3rdparties.html">Guidelines for Using Apple Trademarks and&nbsp;Copyrights</a></li>
            <li>
                <a href="/legal/intellectual-property/piracy.html">Piracy Prevention</a></li>
        </ul>
        <h3>
            <a href="/legal/education/">Education</a></h3>
        <ul>
            <li>
                <a href="/legal/education/apple-school-manager/">Apple School Manager</a></li>
        </ul>
    </div>
    <div class="capbottom">
        &nbsp;</div>
</div>
<br />
<!--googleon: all-->

        <p class="gf-buy footer-shop"><span>Shop the <a href="http://store.apple.com/us">Apple Online Store</a> (1-800-MY-APPLE),</span> visit an <a href="/retail/">Apple Retail Store</a>, or find a <a href="/buy/">reseller</a>.</p>

<ul class="gf-links piped footer-links">
	<li><a href="/about/" class="first">Apple Info</a></li>
	<li><a href="/sitemap/">Site Map</a></li>
	<li><a href="/hotnews/">Hot News</a></li>
	<li><a href="/rss/">RSS Feeds</a></li>
	
	<li><a href="/contact/" class="contact_us">Contact Us</a></li>
	<li><a href="/choose-your-country/" class="choose">
		
			<img src="http://images.apple.com/global/elements/flags/22x22/usa.png" alt="Choose your country or region" width="22" height="22" data-hires="true" />
		
	</a></li>
</ul>

<div class="gf-sosumi footer-sosumi">
	<p>Copyright © 2016 Apple Inc. All rights reserved.</p>
	<ul class="piped">
		<li><a href="/legal/internet-services/terms/site.html" class="first">Terms of Use</a></li>
		<li><a href="/privacy/privacy-policy/">Updated Privacy Policy</a></li>
	</ul>
</div>
            
    </footer>
    </body>
</html>
